export interface IHostWindowApi {
    readonly isVisible: Promise<boolean>;
    readonly lastShowReason: Promise<string>;
    requestHide(): Promise<void>;
    addEventListener(eventName: string, listener: Function): Promise<void>;
    removeEventListener(eventName: string, listener: Function): Promise<void>;
}
